@charset "euc-jp";

.def-lst {
  float: left;
  width: 84%;
  position: relative;
  left: 8%;
  margin-top: 10px;
  }

.def-lst-dd {
  float: left;
  width: 100%;
  margin-top: 10px;
  font-size: 16px;
  padding-bottom: 40px;
  }

em.inf_em {
  float: left;
  width: 100%;
  font-size: 18px;
  padding-bottom: 10px;
  }

span.def-lst-span {
  }

.def-lst-dd02 {
  float: left;
  width: 100%;
  margin-top: 10px;
  font-size: 16px;
  padding-bottom: 20px;
  }
